SimpleSelfRebuff:_rev("$Revision: 42763 $")

function HunterSetup(self, BS, class, L)
	if class ~= 'HUNTER' then return end
	self:Debug('Loading hunter setup')

	self:GetCategory(L['Aspect']):addMulti( 
		BS['Aspect of the Viper'],
		BS['Aspect of the Beast'],
		BS['Aspect of the Cheetah'],
		BS['Aspect of the Hawk'],
		BS['Aspect of the Monkey'],
		BS['Aspect of the Pack'],
		BS['Aspect of the Wild']
	)
	
	self:GetCategory(self.CATEGORY_TRACKING):addMulti( 
		BS['Track Humanoids'],
		BS['Track Beasts'],
		BS['Track Demons'],
		BS['Track Dragonkin'],
		BS['Track Elementals'],
		BS['Track Giants'],
		BS['Track Hidden'],
		BS['Track Undead']
	) 
	
	self:AddStandaloneBuff( BS['Trueshot Aura'] )
	
end

SimpleSelfRebuff:RegisterBuffSetup(HunterSetup)
